Anonymous Login
2019-10-16 13:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000406v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:12
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000406: dP conversion does not enter template id into sysadmin field
DescriptiondP conversion does not enter template id into sysadmin field. see http://web2project.net/forums/viewtopic.php?p=4923#4923 for solution and further suggestion
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000927

caseydk (administrator)

This is being added to database update: 022_pre_v2.0_fixes.sql
+Notes

-Issue History
Date Modified Username Field Change
2010-04-09 06:39 opto New Issue
2010-04-11 11:18 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-31 20:41 caseydk Note Added: 0000927
2010-05-31 20:41 caseydk Status new => resolved
2010-05-31 20:41 caseydk Resolution open => fixed
2010-05-31 20:41 caseydk Assigned To => caseydk
2010-06-21 21:12 caseydk Status resolved => closed
2010-06-21 21:12 caseydk Fixed in Version => v2.0
+Issue History